/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.no-breadcrumbs .main-content {
  padding-top: 0px !important;
}

.main-content {padding-bottom: 0px;}
.padd-50 {padding: 50px 0px;}

.fixed-header #header { border-bottom:1px solid #0764ff;}

h2 {margin: 0 0 5px 0 !important;}
#services { background-attachment: fixed; padding:50px;}
.bx-serv .itm-box {border: 1px solid #fff; padding:20px; margin:10px;}
.bx-serv h3 {color:#fff;}
.bx-serv p { color:#b3c6ff;}
.logos .vc_item, .priv-logos .owl-item { margin-bottom:15px;}

.logos img, .priv-logos img {border-radius: 15px; box-shadow: 2px 5px 6px 0px rgba(0,0,0,0.1); -webkit-box-shadow: 2px 5px 6px 0px rgba(0,0,0,0.1); -moz-box-shadow: 2px 5px 6px 0px rgba(0,0,0,0.1);}

.srv-box {border:1px solid #e2e2e2; background-color:#fff; margin:20px; padding:20px;}

.custom-html-widget, .custom-html-widget h1, .custom-html-widget h2 {color:#fff; text-align:center;}
.custom-html-widget p { margin:0px;}

.img-bg {min-height: 300px; background-image: url(https://chokeeint.com.my/wp-content/uploads/img-support.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;}

.sub-head { padding:250px 0px 120px 0px;}
.serv-support { color:#fff; background-image: linear-gradient(#001f88, #001041);}
.serv-support .wpb_text_column {padding : 50px;}
.serv-support h1 { font-size:36px; color:#fff;}
.serv-support p { text-align:justify;}
.serv-support ol {list-style-type: lower-roman;}

@media (min-width: 768px) {
.bx-serv .col-md-4 {max-width: 31.5%;}
.bx-serv .col-md-6 {max-width: 48%;}
.srv-box-wrp .col-md-6	{max-width: 48%;}
.srv-box-wrp .col-md-4	{max-width: 30.5%;}
	
}

@media (max-width: 575px) {
    h1 {  font-size: 36px;   line-height: 40px;    }
	.padd-50 {padding: 30px 0px;}
	.serv-support .wpb_text_column {padding : 20px;}
	.serv-support p, .srv-box p { font-size:14px; line-height:26px;}
	h3 {        line-height: 30px;    }
	#custom_html-2 p { line-height: 24px; }
}